{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:12Z"
    },
    "uuid": "37e58452-b92f-4dd0-ae5f-04b0848286dd",
    "lastModificationSignature": "083e0944831a48b7969e86e2275d671b011d44f434d163ec52820470cf96593d",
    "enabled": true
  }
}